.body {
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;

}

a:link { 

 	font-size: 12px;
	color: #BE8282;
	text-decoration: none;
	font-weight: normal;
	
}

a:visited { 
	font-size: 12px;
 	color: #BE8282;
	text-decoration: none;
	font-weight: normal;
	
}

a:hover { 
	font-size: 12px;
 	color: #753030;
	font-weight: normal;
	

}

a:active { 
	font-size: 12px;
 	color: #999999;
	text-decoration: underline;
	font-weight: normal;
}

.footertextr {
	font-size: 11px;
	color:#753030;
	float:right;
	padding: 5px 13px 0 0;
}	

.footertextl {
	font-size: 11px;
	color:#753030;
	float:left;
	padding: 5px 0 0 13px;
}

.bodyoamaruinfo{
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;
	float:left;
	width:320px;
  	text-align:justify; 
}

.bodyoamaruinfo2{
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;
	float:left;
	width:330px;
  	text-align:justify; 
}


.bodyoamaruinfo3{
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;
	float:left;
	width:350px;
  	text-align:justify; 
}

.bodyacc{
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;
	float:left;
	width:530px;
	text-align:justify; 
	line-height:20px
}

.map {
	float:right;
	
}

.link {
	font-family: "helvetica";
	font-size: 13px;
	color: #666666;
	font-variant: normal;	
	align:top;
	float:right;
	
}	

.oamaruinfopic {
	position:relative;
	right:-30px;
  	
}

.accommodationpic {
	float:left;
  	
}


.address {
	font-family: "helvetica";
	font-size: 12px;
	color: #753030;
	font-variant: normal;
	text-align:left;
	position:relative;
	left:50px;
	line-height:14px;
	word-spacing:1px;
	width: 200px;
}

.address1 {
	font-family: "helvetica";
	font-size: 12px;
	color: #666666;
	font-variant: normal;
	text-align:left;
	position:relative;
	left:50px;
	line-height:14px;
	word-spacing:1px;
	width: 200px;
}

.address2 {
	font-family: "helvetica";
	font-size: 14px;
	color: #753030;
	font-variant: normal;
	text-align:left;
	position:relative;
	left:50px;
	line-height:17px;
	word-spacing:1px;
	width: 200px;
}

.address3 {
	font-family: "helvetica";
	font-size: 13px;
	color: #753030;
	font-variant: normal;	
	text-align:left;
	position:relative;
	line-height:13px; 
	word-spacing:1px
}

.contactfrom {
	font-family: "helvetica";
	font-size: 11px;
	color: #753030;
	line-height:14px; 	
}

.contactfrom1 {
	font-family: "helvetica";
	font-size: 11px;
	color: #666666;
	line-height:14px; 	
}


.contactfrom2 {
	font-family: "helvetica";
	font-size: 10px;
	color: #666666;
	line-height:14px; 
}

.colour {
	color: #BE8282;

}

.photogallerynav {
	font-family: "helvetica";
	font-size: 11px;
	color: #753030;
	font-weight: bold;
	float:right;

}


.cmsMenu a, .cmsMenu a:visited, .cmsMenu a:active {
	font-size:1.1em; 
	padding:7px 20px 7px 0;
	vertical-align:middle;
	text-align:right;
	display:block;
	color: white;
	text-decoration: none;
	background: url(/css/button02.gif) bottom right;
}

.cmsMenu a:hover { 
 	background: url(/css/button01.gif);
}

.current {
	background: url(/css/button01.gif);

}

.indexHeader {
    font-size: 23px;
	font-weight: bold;
    font-family: "Times New Roman", Times, serif;
	line-height: 1.5;
	color: #753030;
}
	
.indexContent {
    font-size: 15px;
	font-weight: bold;
    font-family: "Times New Roman", Times, serif;
	color:#555555;
}